* {
	/*color: #3b5997;*/
    color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

body {
}

h1, h1 em {
	color: #3b5997;
	font-size: 14px;
	font-weight: bold;	
	margin-bottom: 4px;
}

	h1 em {
		color: #3b5997;
		font-style: normal;
	}

/* Button */

a.button {	
	background: #3b5997 url(../images/button-bg-right.png) no-repeat top right;
	display: inline-block;
	line-height: 22px;
	margin: 0;	
	overflow: hidden;
	padding: 0 8px;
	text-decoration: none !important;	
}

	a.button span {
		background: #3b5997 url(../images/button-bg-left.png) no-repeat top left;
		color: #ffffff !important;
		display: block;
		margin-left: -8px;
		padding-left: 8px;
	}

	a.button:hover {
		background: #aa34ae url(../images/button-bg-hover-right.png) no-repeat top right;
	}
	
	a.button:hover span {
		background: #aa34ae url(../images/button-bg-hover-left.png) no-repeat top left;
		color: #ffffff !important;
	}

/* Admin Menu */

div.adminMenu {
    float: left;
    width: 200px;
}

	div.adminMenu p {
		font-weight: bold;
		padding-bottom: 5px;
	}
	
	div.adminMenu ul {
		margin-right: 10px;
		margin-left: 10px;
		list-style: disc inside;
	}
	
		div.adminMenu ul li {
			padding-bottom: 2px;
		}
		
			div.adminMenu ul li a:hover {
				text-decoration: underline;
			}
			
/* Navigation Section */

div#navigation div#showSchedule img {
    height: 131px;
    margin: 0 auto;
    text-align: center;
    width: 190px;
}

    /* Navigation Quick Links */
    
    div#navigation div#quickLinks {        
        overflow: hidden;
    }
    
        div#navigation div#quickLinks ul {    
            overflow: hidden;
        }
        
            div#navigation div#quickLinks ul li {
                display: block;
                margin: 0 5px 5px;
                overflow: hidden;
                width: 200px;
            }
            
                div#navigation div#quickLinks ul li.last {                
                    margin-bottom: 0 !important;
                }
                
                div#navigation div#quickLinks ul li a {
                    display: block;
                }
                
                    div#navigation div#quickLinks ul li a img {
                        background: url(../images/please-wait.gif) no-repeat center center;
                        display: block;
                        height: 35px;
                        width: 190px;
                    }
        
    /* Navigation Sponsored Links */
    
    div#navigation div#sponsoredLinks {        
        overflow: hidden;
    }
    
        div#navigation div#sponsoredLinks ul {    
            overflow: hidden;
        }
        
            div#navigation div#sponsoredLinks ul li {
                display: block;
                margin: 0 5px 5px;
                overflow: hidden;
                width: 190px;
            }
            
                div#navigation div#sponsoredLinks ul li.last {                
                    margin-bottom: 0 !important;
                }
                
                div#navigation div#sponsoredLinks ul li a {
                    display: block;
                }
                
                    div#navigation div#sponsoredLinks ul li a img {
                        background: url(../images/please-wait.gif) no-repeat center center;
                        display: block;
                        margin: 0 auto;
                    }                    
                        
/* Banners */

div#bannerTop {
    margin-bottom: 5px;
}

div#bannerBottom {
    margin-Top: 5px;
}

    div#bannerTop a,
    div#bannerBottom a {
        display: block;
    }
    
    div#bannerTop img,
    div#bannerBottom img,    
    div#bannerTop a img,
    div#bannerBottom a img {
        margin: 0 auto;
    }

    
/* Print Stuff */

div#printHeader, div#printFooter {
    display: none;
}

/* Wait Container */

#wait {
    background-color: #ddd; 
    bottom: 0px; 
    filter: alpha(opacity=70); 
    left: 0px;
    margin: 0; 
    opacity: 0.7; 
    overflow: hidden; 
    padding: 0; 
    position: absolute; 
    right: 0px;
    top: 0px;  
    z-index:1000; 
}

#waitMessage { 
    background-color: #fff;
    color: #000 !important;
    left: 33%;
    padding: 10px; 
    position: absolute; 
    text-align: center;
    top: 23%; 
    width: 240px; 
    z-index: 1001; 
}